» Ubuntu » Пакети

Error

two or more packages specified (rancid-core natty)